dbplus_getunique
dbplus_last
DB++ Functions
PHP Manual

# dbplus_info

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_info — Get information about a relation

### Description

int dbplus_info ( resource `$relation` , string `$key` , array `&$result` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`relation`

  A relation opened by dbplus_open().

`key`

`result`

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_getunique
dbplus_last
DB++ Functions
PHP Manual